
/* Form Accordion New */
.form-accordion-new > .content{margin-top:.5rem; }
.form-accordion-new .grids > .grid{margin-top:0;}
.form-accordion-new > .content.active{border-bottom:1px solid transparent;}
.form-accordion-new  > .content .text-container .title{font-weight:400;}
.form-accordion-new  > .content > .wrapper{
  display:flex; justify-content:space-between; transition:background .25s; cursor:pointer;
  padding:.75rem 1rem; border-radius:.375rem .375rem 0 0; border-bottom:1px solid transparent;
}
.form-accordion-new > .content .chevron-wrapper .icon{
  width:1.5rem; height:1.5rem; display:flex; justify-content:center; 
  align-items:center; border-radius:50%; border:1px solid transparent; transition:transform .25s
}
.form-accordion-new > .content.active .chevron-wrapper .icon{transform:rotate(180deg);}
.form-accordion-new .answer{
  position:relative; display:none; padding:1rem; max-height:32rem; overflow-y:auto;
  box-shadow:rgba(0, 0, 0, 0.15) 0px 2px 8px; border-radius:0 0 .375rem .375rem;
  border:1px solid transparent;
}
.form-accordion-new > .content > .wrapper .text-container{display:flex; align-items:center;}
.form-accordion-new > .content > .wrapper .text-container .icon{
  width:1.375rem; height:1.375rem; display:flex; align-items:center;
}
.form-accordion-new > .content > .wrapper .text-container .icon svg{
  display:block; max-width:100%; width:auto; max-height:100%; height:1rem;
}
@media screen and (max-width:991.98px){
  .form-accordion-new > .content .title{font-size:1rem;}
  .form-accordion-new > .content > .wrapper, .form-accordion-new .answer{padding:1rem;}
}

a.social {
  cursor: pointer;
}
a.social {
  cursor: pointer;
}

/* Faq 03 Custom for Poll */
.faq-03-custom .content table.table.table-06 tr{transition:border-radius .25s;}
.faq-03-custom .content.active .table tr .arrow-icon{transform:translate(0, 0);}
.faq-03-custom .content.active table.table.table-06 tr svg path{transition:fill .25s;}
.faq-03-custom .answer{display:none; padding:1rem 1rem;}
@media screen and (max-width:575.98px){
  .faq-03-custom .answer{padding:1rem 1rem;}
}
